Subject: Ticket Assigned - Random
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 04:02:31 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Random mohamed abdelsalam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mohamed abdelsalam Bot:  Hi Mohamed Abdelsalam ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issue
 r may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0503694934            07:56 AM, 30th Apr                   Manish                   Hi mohamed, Thank you for contacting us. How may I help you?           07:57 AM, 30th Apr                   Manish                   Could you please share your order number so that I can assist you further?           07:59 AM, 30th Apr                   Manish                   Sorry I did not receive
  any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           08:01 AM, 30th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2480072